<html lang="en" xmlns:th="http://thymeleaf.org">
<head>
<title>Varian Page</title>
</head>
<body>
	<h1>Varian List</h1>
	<button onclick="location.href='/variant/addform'"> Created New</button>
	
	<table border="2">
		<thead>
			<tr>
				<th>Category</th>
				<th>Initial</th>
				<th>Name</th>
				<th>Active</th>
				<th colspan="2">Action</th>
			</tr>
		</thead>
		<tbody>
			<tr th:each="item:${ listVariant }">
				<td th:text="${ item.category.categoryName }"></td>
				<td th:text="${ item.variantInitial }"></td>
				<td th:text="${ item.variantName }"></td>
				<td><input type="checkbox" disabled name="isactive" th:checked="${ item.isActive}"></td>
				<td><a th:href="@{/variant/edit/{id}(id=${item.id})}">Edit</a></td>
				<td><a th:href="@{/variant/delete/{id}(id=${item.id})}">Delete</a></td>
			</tr>
		</tbody>
	</table>
</body>

</html>